<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>dawidix89, XYZ</author>
    <version>2.0</version>
    <title>
        <en>Ursus C360 z Kabiną Zolty</en>
        <de>Ursus C360 z Kabiną Zolty</de>
    </title>
    <description>
        <en>Ursus C360 z Kabiną Zolty</en>
        <de>Ursus C360 z Kabiną Zolty</de>
    </description>
    <iconFilename>Store.png</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
		<text name="InteractiveControl_Off">
			<en>IC ausschalten</en>
			<de>IC ausschalten</de>
			<pl>wyłącz IC</pl>
        </text>
		<text name="InteractiveControl_On">
			<en>IC einschalten</en>
			<de>IC einschalten</de>
			<pl>włącz IC</pl>
        </text>
		<text name="ic_component_close">
			<en>Left Mouse Button: close %s</en>
			<de>Linke Maustaste: %s schließen</de>
			<fr>Clic gauche : fermer %s</fr>
			<pl>Lewy przycisk myszy: zamknij %s</pl>
		</text>
		<text name="ic_component_open">
			<en>Left Mouse Button: open %s</en>
			<de>Linke Maustaste: %s öffnen</de>
			<fr>Clic gauche : ouvrir %s</fr>
			<pl>Lewy przycisk myszy: otwórz %s</pl>
		</text>
		<text name="key_close">
			<en>Left Mouse Button: close %s</en>
			<de>Linke Maustaste: %s schließen</de>
			<fr>Clic gauche : fermer %s</fr>
			<pl>Lewy przycisk myszy: wyłóż %s</pl>
		</text>
		<text name="key_open">
			<en>Left Mouse Button: open %s</en>
			<de>Linke Maustaste: %s öffnen</de>
			<fr>Clic gauche : ouvrir %s</fr>
			<pl>Lewy przycisk myszy: włóż %s</pl>
		</text>
		<text name="Sponge">
			<en>Visor</en>
			<de>Visier</de>
			<pl>Osłona Przeciwsłoneczna</pl>
		</text>
		<text name="Roof">
			<en>Roof</en>
			<de>Dach</de>
			<pl>Dach</pl>
		</text>
		<text name="RightDoor">
			<en>Right Door</en>
			<de>Rechte Türen</de>
			<pl>Prawe Drzwi</pl>
		</text>
		<text name="LeftDoor">
			<en>Left Door</en>
			<de>Die Linke Tür</de>
			<pl>Lewe Drzwi</pl>
		</text>
		<text name="BackWindow">
			<en>Back Window</en>
			<de>Rear Window</de>
			<pl>Tylna Szyba</pl>
		</text>
		<text name="Mask">
			<en>Mask</en>
			<de>Maskieren</de>
			<pl>Maska</pl>
		</text>
		<text name="Key">
			<en>Key</en>
			<de>Schlüssel</de>
			<pl>Kluczyk</pl>
		</text>
	</l10n>
	
	<specializations>
	    <specialization name="interactiveControl" className="InteractiveControl" filename="scripts/InteractiveControl.lua" />
		<specialization name="interactiveWindows" className="InteractiveWindows" filename="scripts/InteractiveWindows.lua" />
		<specialization name="interactiveButtons" className="InteractiveButtons" filename="scripts/InteractiveButtons.lua" />
	</specializations>
	
	<vehicleTypes>	
		<type name="ursus_c360" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="animatedVehicle" />
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="drivable" />
			<specialization name="cylindered" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="bunkerSiloCompacter" />
			<specialization name="honk" />
			<specialization name="indoorHud" />
			<specialization name="washable" />
			<specialization name="mountable" />
			<specialization name="interactiveControl" />
			<specialization name="interactiveWindows" />
			<specialization name="interactiveButtons" />
		</type> 
	</vehicleTypes>
	
    <storeItems>
        <storeItem>
            <name>
                <de>Ursus C360 z Kabiną Zolty</de>
                <en>Ursus C360 z Kabiną Zolty</en>
            </name>
            <rotation>0</rotation>
            <image active="Store.png" brand="Brand.png"/>
            <price>18000</price>
            <dailyUpkeep>11</dailyUpkeep>
            <xmlFilename>C360.xml</xmlFilename>
            <brand>Ursus</brand>
            <category>tractors</category>
            <specs>
                <power>59</power>
            </specs>
        </storeItem>
    </storeItems>
	<inputBindings>
		<input name="INTERACTIVE_CONTROL_SWITCH" category="VEHICLE" key1="KEY_space" key2="" button="" device="0" mouse="" />	
	</inputBindings>
</modDesc>
